WML::IMP::ALL(1)

NAME
wml::imp:all - All of Import (IMP) category

SYNOPSIS

 #use wml::imp::all

DESCRIPTION
This includes all existing include files of the Import (IMP) category, i.e. all includes with prefix wml::imp. The following files currently exist:

 wml::imp::csmap(3)   ... Import External Server-Side Map as Inlined Client-Side Map
 wml::imp::fsview(3)  ... View Box for Filesystem Resource
 wml::imp::generic(3) ... Generic Import Of External Resources

AUTHOR

 Ralf S. Engelschall
 rse@engelschall.com
 www.engelschall.com

REQUIRES

 Internal: P1
 External: --

SEEALSO
wml::imp::csmap(3), wml::imp::fsview(3), wml::imp::generic(3).